Subject: Re: [TLS] Standards Track for draft-ietf-tls-ticketrequests

From: Sean Turner <[email-masked]>
Date: Mon, 4 Nov 2019 09:16:06 -0500

November 1st has come and gone.  Though silence is not consensus, I will interpret this particular silence as such because I suspect that this particular piece of process is not that interesting to most.  I submitted a PR to change the track to “Standards":
https://github.com/tlswg/draft-ietf-tls-ticketrequest/pull/8
The authors should feel free to submit a new version (maybe even before the submission cutoff deadline today).

spt

> On Oct 25, 2019, at 09:04, Sean Turner <[email-masked]> wrote:
> 
> During my Shepherd review of draft-ietf-tls-ticketrequests, I noticed that the intended status of the draft is Informational, but the IANA Considerations sections indicates that the Recommended column is “Y”.  RFC 8447 requires Standards Action for an extension to be marked as Recommended.  I went back and looked and the extension has been marked as Recommended since Chris' and David’s initial individual draft back in April 2018.  I think that this has been an oversight and believe the intended status should be changed to Proposed Standard.  If you think this change is wrong, please let the list know why by November 1st.
> 
> Note that this is the final issue before I will issue WGLC.
> 
> Cheers,
> 
> spt